
/* Listings Page (listings.php) Styles
----------------------------------------------- */

div.listing {
	position: relative;
	
	margin: 0;
	padding: 0;
	width: 737px;
	height: 100px;
}

div.photo {
	position: relative;
	
	margin: 0;
	padding: 5px;
	width: 120px;
	left: 30px
}

div.info, div.description {
	position: absolute;
	top: 0;
	left: 170px;
	
	margin: 0;
	padding: 5px;
	width: 490px;
}

div.description {
	top: 55px;
}

div.price {
	position: absolute;
	top: 0;
	right: 20px;
	
	margin: 0;
	padding: 5px;
	
	text-align: right;
}

div.compare {
	position: absolute;
	top: 0;
	left: 0px;
	
	margin: 0;
	padding: 5px;
	
	text-align: right;
}

div.compare {
	top: 30px !important;
	top: 30px; /* IE was having trouble with the check box */
	
	padding: 0 5px;
}

div.featured {
	position: absolute;
	top: 0;
	right: 0;
	
	margin: 0;
	padding: 5px;
	width: 10px;
	height: 90px;
	
	font-size: 10px;
	line-height: 11px;
	color: #fff;
	text-align: center;
	
	background: #369;
}

div.alt {
	background: #f2f2f2;
}

input.compare {
	font-size: 11px;
}

div.search {
	position: relative;
	
	margin: 0;
	padding: 8px 10px;
	width: 740px;
	
	color: #fff;
	line-height: 11px;
	
	background: #369;
}

div.search td, div.search th {
	padding: 0;
	
	background: none;
}

div.search th {
	padding: 0 0 5px;
}

div.search input, div.search select {
	font-size: 11px;
}

div.pages, div.links {
	position: relative;
	
	margin: 0;
	padding: 8px 10px;
	width: 730px;
	
	color: #fff;
	line-height: 11px;
	
	background: #369;
}

div.links {
	position: absolute;
	top: 0;
	right: 0;
	
	width: 400px;
	
	text-align: right;
}
.header_ads_background {
	background-color:#FFF;
}
/*CODE CHANGE 11112010 */

.linebg{background: url(../images_design/line_bg_img.jpg) repeat-x;
height:27px;
}


.list_txt{font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
color:#333333;
padding: 0  6px 0 6px;
line-height:20px;
}
.cols_bg{background:url(../images_design/cols_bg.jpg) repeat-y;
width:182px;
border-bottom:2px #c0c0c0 solid;
border-top:2px #c0c0c0 solid;
}

.cols1_bg{background:url(../images_design/cols1_bg.jpg) repeat-y;
width:182px;
border-bottom:2px #cccccc solid;
border-top:2px #cccccc solid;
}

.link_text{ font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight: bold;
color:#FFFFFF;
text-decoration: none;
}
.cont_txt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#336699;
	padding: 5px 05px 0px;
	text-decoration:underline;
}

.just_text{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#333333;
text-align:center;
text-decoration:none;
}

.rate_text{font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#333333;
text-align:center;
text-decoration:none;
}